# SupportedBlockChainsResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**supportsAllBlockchains** | **boolean** | Boolean representing if all blockchains are supported | [default to undefined]|
|**supportedBlockchains** | [**Array&lt;SupportedBlockchain&gt;**](SupportedBlockchain.md) | List of supported blockchains | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
